<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" />
    <title>sdg people!</title>
    <script type="module" crossorigin src="/assets/index-Dih2kanS.js"></script>
    <link rel="stylesheet" crossorigin href="/assets/index-CQnk5Ql8.css">
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
